## libglade 0.17

=== debian/changelog ===
libglade (1:0.17-10) unstable; urgency=low

  * Back from the dead.
  * Only provide a static library.
  * Build only on i386.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Updating package to standards version 4.7.3.
  * Updating package to debhelper 12.
  * Moved sections to oldlib.
  * Remove any GNOME 1 support.
  * Build-depends on libxml2-dev instead of libxml-dev
  * Do not install libglade-config, this tool is obsolete.
  * Minimizing d/rules file.

 -- Sébastien Noel <sebastien@twolife.be>  Fri, 23 Jan 2026 18:27:18 +0100

libglade (1:0.17-9) unstable; urgency=low

  * QA upload.
  * BDB4.6 transition Build-depend on libgnome-dev (>=1.4.2-37) and increase
    version requirement of libglade-gnome0-dev on this package.
    Closes: #440414,#442977

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Oct 2007 06:49:04 +0000

libglade (1:0.17-8) unstable; urgency=high

  * QA upload.
  * debian/control:
    + Yncapitalise short descriptions.
    + Set policy to 3.7.2.
  * debian/rules:
    + Remove doc/html in the clean rule so that second builds don't fail.
  * libglade.m4: fix the "underquoted definition of AM_PATH_LIBGLADE" aclocal
    warning.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 10 Nov 2006 12:18:10 +0100

libglade (1:0.17-7) unstable; urgency=low

  * QA upload.
  * Drop libglade-bonobo0 and libglade-bonobo0-dev packages, no longer
    used by anything in the archive, so we can drop libbonobo.
  * Drop build-dependency on libbonobo-dev accordingly.

 -- Steve Langasek <vorlon@debian.org>  Fri, 15 Sep 2006 00:52:08 -0700

libglade (1:0.17-6) unstable; urgency=low

  * Orphaning package.
  * debian/control (Maintainer): Set to Debian QA Group.

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 11 Sep 2006 23:32:41 -0700

libglade (1:0.17-5) unstable; urgency=low

  * New maintainer.  (Closes: #206886)

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun,  6 Nov 2005 22:50:53 -0800

libglade (1:0.17-4) unstable; urgency=low

  * QA Upload.
  * Require at least version 1.4.2-24 of libgnome-dev.  Require at least
    version 1.0.22-5 of libbonobo-dev.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed,  5 Oct 2005 10:07:00 -0700

libglade (1:0.17-3) unstable; urgency=medium

  * QA upload.
  * Acknowledge NMU and NMU fixes. (Closes: #119219, #129599, #157002,
    #157159, #159006).
  * Fixed inter-library dependencies: (Closes: #215969)
    * [glade/Makefile.am] Added libglade.la to libglade_gnome_la_LIBADD.
    * Regenerated auto*.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 18 Oct 2003 15:43:51 +0200

libglade (1:0.17-2.10) unstable; urgency=low

  * NMU
  * Builded with an updated libtool (Closes: #208629).

 -- Sebastien Bacher <seb128@debian.org>  Thu,  4 Sep 2003 15:28:10 +0200

libglade (1:0.17-2.9) unstable; urgency=low

  * NMU
  * Fixed override disparities.

 -- Sebastien Bacher <seb128@debian.org>  Wed,  3 Sep 2003 01:48:50 +0200

libglade (1:0.17-2.8) unstable; urgency=low

  * NMU
  * Explicitly linked with required libs (Closes: #187357).
  * debian/control
    + Removed "." on the end of short description.
    + Set maintainer to QA since the package is orphan.
    + Switched section to libdevel.
    + Updated Build-Depends on debhelper.
    + Updated Standards-Version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  2 Sep 2003 23:36:28 +0200

libglade (1:0.17-2.7) unstable; urgency=low

  * NMU
  * Made the libglade-gnome0-dev Depends: libglade-gnome0 tight.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  1 Sep 2002 16:06:24 +0200

libglade (1:0.17-2.6) unstable; urgency=low

  * NMU
  * Rollback of GNOME1 png2->png3: build against and depend on latest
    libgnome-dev and bonobo.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 31 Aug 2002 16:53:09 +0200

libglade (1:0.17-2.5) unstable; urgency=low

  * NMU
  * Versioned the libbonobo-dev build dependency (to >= 1.0.20-2).
    There was a FTBFS (reported as #157159) for the previous NMU on ia64 the
    likely cause of which was the attempt to build against libbonobo-dev
    1.0.20-1 (which had rather outdated dependencies); the log of that build
    attempt shows
        checking for BONOBO - version >= 0.27... no
        *** Could not run BONOBO test program, checking why...
        *** The test program failed to compile or link.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 24 Aug 2002 15:23:31 +0200

libglade (1:0.17-2.4) unstable; urgency=low

  * Shit I've forgot to change the build-depends field

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Aug 2002 16:06:55 +0200

libglade (1:0.17-2.3) unstable; urgency=low

  * NMU
  * Compiled against the latest libgnome-dev 1.4.2-2 (build aginst libpng3)
    (Closes: #157002)

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Aug 2002 16:00:16 +0200

libglade (1:0.17-2.2) unstable; urgency=low

  * NMU.
  * Add an epoch to reflect my bad liglade 1.99.5 upload (I've forgot to rename
    the source tarball 1.99.5 in libglade2) (Closes: #129599)

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Jan 2002 15:47:20 +0100

libglade (0.17-2.1) unstable; urgency=low

  * NMU.
  * Replace the dependeny on python-base with python. Closes: #119219.

 -- Matthias Klose <doko@debian.org>  Sat,  5 Jan 2002 10:59:23 +0100

libglade (0.17-2) unstable; urgency=low

  * Make the package build without an X connection (Closes: bug#120899).

 -- Paolo Molaro <lupus@debian.org>  Sat, 24 Nov 2001 16:15:00 +0100

libglade (0.17-1) unstable; urgency=low

  * New upstream version.
  * Include bonobo support in new binary package (Closes: bug#118850).
  * Suggest python now that python-base disappeared (Closes: bug#119219).

 -- Paolo Molaro <lupus@debian.org>  Sun, 18 Nov 2001 15:45:36 +0100

libglade (0.16-4) unstable; urgency=low

  * Update config.sub config.guess to allow for new archs
  (Closes: bug#101352, bug#101354).
  * Close already fixed bug (Closes: bug#89093).


