=== debian/control ===
Source: libglade
Section: oldlibs
Maintainer: Sébastien Noel <sebastien@twolife.be>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 12), libxml2-dev, libgtk1.2-dev
Homepage: https://gitlab.gnome.org/Archive/libglade

Package: libglade0-dev
Section: libdevel
Architecture: i386
Multi-Arch: same
Depends: ${misc:Depends}, libgtk1.2-dev, libxml2-dev
Description: development files for libglade
 This library allows you to load user interfaces in your program, which are
 stored externally.  This allows alteration of the interface without
 recompilation of the program.
 .
 The interfaces can also be edited with GLADE.
 .
 This package contains the development files for libglade.
